@media(min-width:1040px) {
    .nav-toggle {
        display:none !important
    }
}

@media(min-width:320px) and (max-width:1340px) {
	.centered-medium.pad-mob {
		padding-left:20px;
		padding-right:20px
	}
}
@media(min-width:320px) and (max-width:1040px) {
    
    
	.where-service-block .inner .white-box {
		padding:20px
	}
	.unclickable > a {
		pointer-events:none;
		cursor:pointer
	}
	.where-service-block .inner .white-box {
		padding-top:40px
	}
	.about-block .content-side {
		padding-left:20px;
		padding-right:20px;
	}
	.about-page .meet-our-team  {
		display:none
	}
	.contact-form.secondary {
		padding-top:100px
	}
	.contact-us-block .right-side, .contact-us-block .left-side {
		padding:40px 10px;
	}
	#site-navigation a.phone {
		margin: 20px 0 0 0px;
	}
	#site-navigation > li.current-menu-item a:before {
		display:none;
	}
	#site-navigation .sub-menu {
		display:none
	}

	#site-navigation .sub-menu {
		position:relative;
		border:0px;
		width:100%;
		top:10px;
		z-index:1;
		opacity:0;
		transition:.5s opacity;
	}

	#site-navigation li:hover .sub-menu  {
		display:block;
		background:#fbf9f9;
		opacity:1
	}
	
	#site-navigation .sub-menu:before {
		display:none
	}

	#site-navigation .sub-menu li {
		width:100%;
		padding:10px;
		border:0px;
	}

	#site-navigation .sub-menu li:last-of-type {
		margin-bottom:0
	}
	.service-loop .divider {
		margin:40px 0
	}
	.services-archive .left-text br,
	.services-archive .right-text br {
		display:none;
	}
	.services-archive .left-text p,
	.services-archive .right-text p {
		text-align:center
	}
	.where-service-block .inner {
		margin-top:0
	}
	.service-loop .divider.grid {
		/* display:none; */
	}
	.service-loop .service-item {
		width:33.333333333337%;
	}
	.service-loop .divider.grid-3_of_5 {
		display:block;
	}
	#meet-our-team-block .person .left-side img {
		margin-top:0px;
	}


	.about-page .person .image-side .white-box {
		/* display:none */
		left:0px;
		height:100%;
	}
	a.meet-team {
		display:none;
	}
	.about-page .right-text p,
	 .about-page .left-text p {
	 	text-align:center;
	}
	.about-page .right-text p {
		font-size:16px;
		line-height:26px
	}
	.about-page .left-text p {
			font-size:22px;
			line-height:26px
	}

	.contact-us-block.about-banner .inner {
		margin-top:0
	}

	.about-page .page-banner {
		height:auto;

	}
	.contact-page .page-banner .content p {
		font-size:16px;
		line-height:20px
	}
	.about-page .page-banner,.contact-page .page-banner {
		height:auto	;
	}
	.grey-box-wrapper.image img {
		padding:0
	}
	.grey-box-wrapper.image .grey-box {
		left:0;
		height:100%;
	}
	.contact-page .right-text,
	.contact-page .left-text {
		text-align:center
	}
	.contact-us-block .right-side .title,
	.contact-us-block .left-side .sub-title,
	.contact-us-block .left-side .title {
		font-size:16px
	}
	.home-slider-block  .contact-us-block {
		margin-top:0
	}
	.about-block .image-side {
		background:#fff;
	}
	.contact-us-block .right-side:before {
		display:none
	}
	.contact-us-block .right-side {
		border-left:10px solid;
	}

    .our-services-block .loop .grid {
       padding:0 1%;
       width:50%;

    }
	.our-services-block .loop .grid:after {
		content:'';
		width:100%;
		border-bottom:2px solid #EAEAEA;
		margin-top:60px
	}

	.our-services-block .loop .grid:last-of-type:after {
		display:none
	}
    #site-navigation {
        position:absolute;
        top:100%;
        left:0;
        right:0;
        z-index:99999;
        background: #fff;
        width:100%;
        padding:20px;
        border-bottom: 2px solid #0093ce;
        padding-top:0;
    }

    #site-navigation .sub-menu {
        padding:5px 0
    }
    #site-navigation:not(.active) {
        display:none
    }
    #site-navigation li {
        width:100%;
        padding: 10px 0;
    }

    #site-navigation li a {
    	color:#000;
    	margin:0;
    	padding: 10px  !important;
    }
    #site-navigation li.current-menu-item a {
    	color:#ee2a24;
    }
    
    #site-navigation .sub-menu li a {
        color:#ee2a24;
    } 
    #site-navigation .sub-menu li .sub-menu a{color:#000;}
    
    
    
    .contact-info-block img {
		display:none
	}
	.contact-info-block .info p,
	.contact-info-block .info {
		padding:0; 
	}
	.about-block .image-side:before {
		display:none;
	}
	.service-loop .title a {
		text-align:center
	}
.service-loop .divider.grid {
		display:none
	}
	.service-loop .divider.grid-3_of_3 {
		display:block
	}
}


@media(max-width:768px) {
	
	.our-services-block .loop .content {
		text-align:center
	}
	.vc-area h1,
	.vc-area h2,
	.vc-area h3,
	.vc-area h4,
	.vc-area h5,
	.vc-area h6,
	.vc-area p {
		text-align:center
	}
	.service-loop .divider.grid {
		/* display:block; */
	}
	.service-loop .divider.grid {
		/* display:none; */
	}
	.service-loop .divider.grid:last-of-type {
		display:none;
	}
	
	#meet-our-team-block .content p {
		text-align:center
	}
	#meet-our-team-block .person .left-side img {
		margin-top:0px;
		padding:0
	}
		.about-page .page-banner h2,
	.about-page .page-banner h1 {
		font-size:16px !important;
		line-height:18px;
		margin-bottom:0 !important; 
	}
	.contact-info-block img {
		display:none
	}
	.contact-info-block .info p,
	.contact-info-block .info {
		padding:0; 
		text-align:center;
		width:100%;
	}
	.contact-us-block .right-side img {
		display:none
	}
	.home-slider .title {
		font-size:20px;
		line-height:24px
	}
	.page-banner,
	.home-slider {
		/*max-height:50vh*/
	}
	.single-service-page-banner .sub-title{
	    font-size:16px;
	}
	.button {
		letter-spacing:-1px;
		
	}
	.services-sidebar {
		display:none
	}
	.service-loop .service-item {
		margin-bottom:30px
	}
	
}


@media(max-width:767px) {
	.service-loop .divider  {
		display:none !important
	}
	.service-loop .divider.grid-3_of_5 {
		display:block
	}
	.service-loop .service-item {
		width:100%;
	
	}
	.our-services-block .loop .grid {
		width:100%;
	}
}

@media(max-width:568px) {
    .home-slider{height:80vh;}
}